BODY {color: #FFFFFF; background-color: #000000;}

A:link {color: #6666FF;text-decoration:none;}
A:visited {color: #CCCCCC;text-decoration:none;}
A:hover {color: #CC00FF;text-decoration:underline;}
A:active {color: #ff0000;text-decoration:none;}

.small { font-size:10px; line-height:12px; letter-spacing:0.05em;}
.normal { font-size:12px; line-height:16px;}
.normalb {
	font-size:12px;
	line-height:16px;
	font-weight: bold;
}
.title { font-size:14px; line-height:18px;}
.text {font-size: 12px;line-height: 16px; padding-left: 10px; padding-top: 2px;}
.text02 { font-size:14px; line-height:18px; padding-left: 10px; padding-top: 2px;}
.copyright { font-size:10px; line-height:12px;}
//
